Terribles problemas de seguridad en MSIE 5.01 y 5.5

Escrito el 30 marzo, 2001 – 9:43 | por storm | 861 lecturas

Accediendo a una pagina de algun individuo con malas intenciones dede Internet Explorer 5.01 y/o 5.5 puede resultar en la ejecucion de codigo arbitrario en la PC de la victima. La lectura de algunos emails dado que el browser esta integrado con el sistema operativo puede tener consecuencias similares. Para mas informacion patches y demas sigan leyendo.

La noticia fue difundida ayer por Microsoft y se propago rapidamente
por el mundo, a nuestro entender es consecuencia del codigo horrible y cerrado que es tan tipico de Microsoft.

Pueden encontrar la informacion y parches en este boletin
(cache)

You must be logged in to post a comment.

Buscar: